AOZ Studio Beta - Bug #499

AOZ Viewer runtime error causes editor problem
09/18/2020 05:24 PM - Paul Kitching

Status: Rejected Start date: 09/18/2020
Priority: High Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta RC2

Description

For example:

locate 50,50:print "*"
Press F2. That gives an error and then when you close the window your cursor has gone, and you have to quit AOZ to be able to
type again.

History

#1 - 09/19/2020 08:08 AM - Brian Flanagan
- Status changed from New to Rejected

- Priority changed from Normal to High

Since this is a duplicate report of Bug #459, I'm adding this bug's notes to #459, and closing this report.
